﻿html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, hr, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    /*border: 0;*/
}
html, body {
    width: 100%;
}

body {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
@font-face {
    font-family: 'David Libre';
    src: url('fonts/david libre.woff') format('woff');
}

@font-face {
    font-family: 'Alef';
    src: url('fonts/alef.woff') format('woff');
}

@font-face {
    font-family: 'Brush Script MT';
    src: url('fonts/Brush Script MT.woff') format('woff');
}

@font-face {
    font-family: 'Comic Sans MS';
    src: url('fonts/Comic Sans MS.woff') format('woff');
}
@font-face {
    font-family: 'AlexBrush-Regular';
    src: url('fonts/AlexBrush-Regular.ttf') format('truetype');
}
@font-face {
    font-family: WhisperingSignature;
    src: url('fonts/WhisperingSignature.ttf') format('truetype');
}
@font-face {
    font-family: RusticRoadway;
    src: url('fonts/RusticRoadway.otf') format('opentype');
}








::-moz-selection { /* Code for Firefox */
    color: white;
    background: #464647;
}

/*::selection {
    color: white;
    background: #464647;
}*/

* {
    box-sizing: border-box;
}

p {
    padding: 0;
    margin: 0;
}

a {
    text-decoration: none;
    cursor: pointer;
}

.newspaper9 {
    -webkit-column-count: 9; /* Chrome, Safari, Opera */
    -moz-column-count: 9; /* Firefox */
    column-count: 9;
}

.newspaper8 {
    -webkit-column-count: 8; /* Chrome, Safari, Opera */
    -moz-column-count: 8; /* Firefox */
    column-count: 8;
}

.newspaper7 {
    -webkit-column-count: 7; /* Chrome, Safari, Opera */
    -moz-column-count: 7; /* Firefox */
    column-count: 7;
}

.newspaper6 {
    -webkit-column-count: 6; /* Chrome, Safari, Opera */
    -moz-column-count: 6; /* Firefox */
    column-count: 6;
}

.newspaper5 {
    -webkit-column-count: 5; /* Chrome, Safari, Opera */
    -moz-column-count: 5; /* Firefox */
    column-count: 5;
}

.newspaper4 {
    -webkit-column-count: 4; /* Chrome, Safari, Opera */
    -moz-column-count: 4; /* Firefox */
    column-count: 4;
}

.newspaper3 {
    -webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
}

.newspaper2 {
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
}

/*============================================*/
.wbWait {
    /*display:block;*/
    position: relative;
    -webkit-animation: mymove 2s infinite; /* Safari 4.0 - 8.0 */
    -webkit-animation-timing-function: linear; /* Safari 4.0 - 8.0 */
    animation: mymove 2s infinite;
    animation-timing-function: linear;
}

@-webkit-keyframes mymove {
    from {
        left: -15px;
    }

    to {
        left: 15px;
    }
}

@keyframes mymove {
    from {
        left: -15px;
    }

    to {
        left: 15px;
    }
}
/*===============================================*/
.circleArround {
    width: 120px;
    line-height: 120px;
    border-radius: 50%;
    text-align: center;
    font-size: 32px;
    border: 2px solid #666;
}

.centered {
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}

.centeredW {
    left: 50%;
    transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0);
}

.centeredH {
    top: 45%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}


*:focus {
    outline: none;
}


.selectable {
    -webkit-touch-callout: all; /* iOS Safari */
    -webkit-user-select: all; /* Safari */
    -khtml-user-select: all; /* Konqueror HTML */
    -moz-user-select: all; /* Firefox */
    -ms-user-select: all; /* Internet Explorer/Edge */
    user-select: all; /* Chrome and Opera */
}
.noWrap {
white-space:nowrap;
}


.ffAB {
    font-family: "Arial Black", Gadget, Arial, sans-serif;
    font-weight: 900;
}
.unselectable {
    -moz-user-select: -moz-none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    outline: 0;
}
.firstUcase {
    text-transform: capitalize;
}
.bold {
    font-weight: bold !important;
}
.fw700 {
    font-weight: 700 !important;
}
.ital {
    font-style:italic;
}
.noBold {
    font-weight: normal !important;
}
.thin {
    font-weight: 100 !important;
}
.dNon {
    display: none;
}
.dLTR {
    direction: ltr;
}
.dRTL {
    direction: rtl;
}
.lTh {
    text-decoration: line-through;
}
.tUnd {
    text-decoration:underline !important;
}
.tAlR {
text-align:right !important;
}
.tAlL {
    text-align: left !important;
}
.tAlC {
    text-align: center !important;
}
.disab {
    opacity:.3;
    pointer-events:none;
    user-select:none;
}
.yellow {
background-color: yellow;
padding:4px 10px;
border-radius:30px;
}
/*COLORS====================================*/
.cBlk {
    color: black;
}
.cGr {
    color: slategray;
}

.cGreen {
    color: lawngreen;
}
.cRed {
    color: crimson !important;
}

.cBlue {
    color: blue !important;
}

.cBrown {
    color: brown;
    /*font-weight:bold;*/
}
.cDgr {
    color: green;
}
/*FONT SIZE weight ====================================*/
.fs1 {
    font-size: 12px;
}
.fs2 {
    font-size: small;
}

.fs3 {
    font-size: medium !important;
 }

.fs4 {
    font-size: large !important;
 }

.fs5 {
    font-size: x-large !important;
 }

.fs6 {
    font-size: xx-large !important;
}

.fs7 {
    font-size: 50px !important;
}

.fw100 {
    font-weight: 100;
}

.w10 {
    width: 10%
}

.w15 {
    width: 15%
}

.w20 {
    width: 20%
}

/*LANG ====================================*/
*[lang='he'] {
    font-family: "David Libre", David, Alef;
}

*[lang='en'] {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}



/*LETTERS ====================================*/
.ls2 {
    letter-spacing: 2px;
}

#divPowered {
    position:fixed;
    width:100%;
    background-color:white;
    left:0;
    bottom:0;
    font-family: Segoe UI, Tahoma, Geneva, Verdana, sans-serif;
    color: lightgray;
    z-index:10;
    padding-left:10px;
}

.only_print {
    display: none;
}

/*BLINK =====================================*/

.blink {
    animation: blinkMe 2s linear infinite;
}

@keyframes blinkMe {
    0% {
        opacity: 0;
    }

    50% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}
/*BLINK =====================================*/



@media print /*=============================================================*/ {
    .no-print, .no-print * {
        display: none !important;
    }

        .noPrint, .norint * {
            display: none !important;
        }

    .only_print {
        display: block;
    }
}
